# scripts/deployment/fix-cluster-state.sh

Fix cluster state by deleting failed/canceled clusters and recreating them
This resolves import issues with clusters in bad states


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/deployment/fix-cluster-state.sh --help`

## Examples
```bash
./scripts/deployment/fix-cluster-state.sh --help
```
